package com.njyunzhi.pet_identity.service.impl;

import cn.dev33.satoken.stp.StpInterface;
import com.njyunzhi.pet_identity.mapper.SysUserMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.ArrayList;
import java.util.List;

@Service
public class ManagerServiceImpl implements StpInterface {

    @Autowired
    SysUserMapper sysUserMapper;


    @Override
    public List<String> getRoleList(Object loginId, String loginType) {
        return new ArrayList<>();
    }

    @Override
    public List<String> getPermissionList(Object loginId, String loginType) {
        return new ArrayList<>();
    }

}
